[Setup]
Name=Probe II
Version=1.00.47
Install=Setup.exe -s
Uninstall=Setup.exe -u -s
IsSupported=IsSupported.dll
SetupIcon=AppSetup.png
BarItem=1
MainDll=ProbeII.dll
BarIcon=\resource\button\bar_button
GroupID=0x10
SubGroupID=0x30
Order=0x10
AppID=0x1001
Size=19.2MB
